{% extends 'base.html' %}
{% block title %}
    {{ recipe_object.title }} -
    Scrumptious Recipes
{% endblock title %}
{% block nav %}
    <nav><a class="nav-bar" href="{% url "recipe_list" %}">Main page</a></nav>
{% endblock nav%}
{% block content %}
        <form method="post">
            {% csrf_token %}
            {{ edit.as_p }}
            <button>Edit</button>
        </form>
{% endblock content %}
